# Makefile.in generated by automake 1.9.6 from Makefile.am.
# KDE tags expanded automatically by am_edit - $Revision: 298397 $ 
# @configure_input@

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@



srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = @INSTALL@
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
target_triplet = @target@
bin_PROGRAMS = korn$(EXEEXT)
subdir = korn
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in AUTHORS ChangeLog
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/admin/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(xdg_appsdir)"
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS)
am_korn_OBJECTS = dropdlg.$(OBJEXT) dropman.$(OBJEXT) ecfg.$(OBJEXT) \
	edrop.$(OBJEXT) gencfg.$(OBJEXT) comcfg.$(OBJEXT) \
	imap.$(OBJEXT) imapcfg.$(OBJEXT) kbiffimap.$(OBJEXT) \
	kfbrowsebtn.$(OBJEXT) kornbutt.$(OBJEXT) kornset.$(OBJEXT) \
	maildrop.$(OBJEXT) main.$(OBJEXT) moncfg.$(OBJEXT) \
	news.$(OBJEXT) newscfg.$(OBJEXT) optdlg.$(OBJEXT) \
	pollcfg.$(OBJEXT) polldrop.$(OBJEXT) pop.$(OBJEXT) \
	popcfg.$(OBJEXT) qmail.$(OBJEXT) qmailcfg.$(OBJEXT) \
	shell.$(OBJEXT) typedlg.$(OBJEXT) unixcfg.$(OBJEXT) \
	unixdrop.$(OBJEXT) btnstyle.$(OBJEXT) subjectsdlg.$(OBJEXT) \
	maildlg.$(OBJEXT) mailid.$(OBJEXT) mailsubject.$(OBJEXT) \
	intid.$(OBJEXT) stringid.$(OBJEXT) kornapp.$(OBJEXT) \
	kio.$(OBJEXT) kio_count.$(OBJEXT) kio_subjects.$(OBJEXT) \
	kio_single_subject.$(OBJEXT) kio_read.$(OBJEXT) \
	kio_delete.$(OBJEXT) kiocfg.$(OBJEXT) \
	sortedmailsubject.$(OBJEXT)
#>- korn_OBJECTS = $(am_korn_OBJECTS)
#>+ 19
korn_final_OBJECTS = korn.all_cpp.o 
korn_nofinal_OBJECTS = dropdlg.$(OBJEXT) dropman.$(OBJEXT) ecfg.$(OBJEXT) \
	edrop.$(OBJEXT) gencfg.$(OBJEXT) comcfg.$(OBJEXT) \
	imap.$(OBJEXT) imapcfg.$(OBJEXT) kbiffimap.$(OBJEXT) \
	kfbrowsebtn.$(OBJEXT) kornbutt.$(OBJEXT) kornset.$(OBJEXT) \
	maildrop.$(OBJEXT) main.$(OBJEXT) moncfg.$(OBJEXT) \
	news.$(OBJEXT) newscfg.$(OBJEXT) optdlg.$(OBJEXT) \
	pollcfg.$(OBJEXT) polldrop.$(OBJEXT) pop.$(OBJEXT) \
	popcfg.$(OBJEXT) qmail.$(OBJEXT) qmailcfg.$(OBJEXT) \
	shell.$(OBJEXT) typedlg.$(OBJEXT) unixcfg.$(OBJEXT) \
	unixdrop.$(OBJEXT) btnstyle.$(OBJEXT) subjectsdlg.$(OBJEXT) \
	maildlg.$(OBJEXT) mailid.$(OBJEXT) mailsubject.$(OBJEXT) \
	intid.$(OBJEXT) stringid.$(OBJEXT) kornapp.$(OBJEXT) \
	kio.$(OBJEXT) kio_count.$(OBJEXT) kio_subjects.$(OBJEXT) \
	kio_single_subject.$(OBJEXT) kio_read.$(OBJEXT) \
	kio_delete.$(OBJEXT) kiocfg.$(OBJEXT) \
	sortedmailsubject.$(OBJEXT)
@KDE_USE_FINAL_FALSE@korn_OBJECTS = $(korn_nofinal_OBJECTS)
@KDE_USE_FINAL_TRUE@korn_OBJECTS = $(korn_final_OBJECTS)
am__DEPENDENCIES_1 =
korn_DEPENDENCIES = $(top_builddir)/mimelib/libmimelib.la \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(top_builddir)/libkdenetwork/libkdenetwork.la
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/admin/depcomp
am__depfiles_maybe = depfiles
#>- CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
#>- 	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
#>+ 2
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS)
#>- LTCXXCOMPILE = $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) \
#>- 	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
#>- 	$(AM_CXXFLAGS) $(CXXFLAGS)
#>+ 3
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS)
CXXLD = $(CXX)
#>- CXXLINK = $(LIBTOOL) --tag=CXX --mode=link $(CXXLD) $(AM_CXXFLAGS) \
#>- 	$(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
#>+ 2
CXXLINK = $(LIBTOOL) --tag=CXX --mode=link $(CXXLD) $(AM_CXXFLAGS) \
	$(CXXFLAGS) $(KDE_CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(korn_SOURCES)
DIST_SOURCES = $(korn_SOURCES)
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
xdg_appsDATA_INSTALL = $(INSTALL_DATA)
DATA = $(xdg_apps_DATA)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
#>- DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
#>+ 1
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST) $(KDE_DIST)
ACLOCAL = @ACLOCAL@
AMDEP_FALSE = @AMDEP_FALSE@
AMDEP_TRUE = @AMDEP_TRUE@
AMTAR = @AMTAR@
AR = @AR@
ARTSCCONFIG = @ARTSCCONFIG@
AUTOCONF = @AUTOCONF@
AUTODIRS = @AUTODIRS@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CONF_FILES = @CONF_FILES@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CXX = @CXX@
CXXCPP = @CXXCPP@
CXXDEPMODE = @CXXDEPMODE@
CXXFLAGS = @CXXFLAGS@
CYGPATH_W = @CYGPATH_W@
DCOPIDL = @DCOPIDL@
DCOPIDL2CPP = @DCOPIDL2CPP@
DCOPIDLNG = @DCOPIDLNG@
DCOP_DEPENDENCIES = @DCOP_DEPENDENCIES@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
DOXYGEN = @DOXYGEN@
DOXYGEN_PROJECT_NAME = @DOXYGEN_PROJECT_NAME@
DOXYGEN_PROJECT_NUMBER = @DOXYGEN_PROJECT_NUMBER@
ECHO = @ECHO@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
ENABLE_PERMISSIVE_FLAG = @ENABLE_PERMISSIVE_FLAG@
EXEEXT = @EXEEXT@
F77 = @F77@
FFLAGS = @FFLAGS@
FRAMEWORK_COREAUDIO = @FRAMEWORK_COREAUDIO@
GLIBC21 = @GLIBC21@
GMSGFMT = @GMSGFMT@
GPG = @GPG@
GPGME_CFLAGS = @GPGME_CFLAGS@
GPGME_CONFIG = @GPGME_CONFIG@
GPGME_LIBS = @GPGME_LIBS@
GPGME_LIBS_DEP = @GPGME_LIBS_DEP@
GPGSM = @GPGSM@
GPG_PATH = @GPG_PATH@
HAVE_BROKEN_TIMSIEVED = @HAVE_BROKEN_TIMSIEVED@
HAVE_GPGSM_FALSE = @HAVE_GPGSM_FALSE@
HAVE_GPGSM_TRUE = @HAVE_GPGSM_TRUE@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
KCFG_DEPENDENCIES = @KCFG_DEPENDENCIES@
KCONFIG_COMPILER = @KCONFIG_COMPILER@
KDECONFIG = @KDECONFIG@
KDE_EXTRA_RPATH = @KDE_EXTRA_RPATH@
KDE_HAS_DOXYGEN = @KDE_HAS_DOXYGEN@
KDE_HAVE_DOT = @KDE_HAVE_DOT@
KDE_INCLUDES = @KDE_INCLUDES@
KDE_LDFLAGS = @KDE_LDFLAGS@
KDE_MT_LDFLAGS = @KDE_MT_LDFLAGS@
KDE_MT_LIBS = @KDE_MT_LIBS@
KDE_NO_UNDEFINED = @KDE_NO_UNDEFINED@
KDE_PLUGIN = @KDE_PLUGIN@
KDE_RPATH = @KDE_RPATH@
KDE_USE_CLOSURE_FALSE = @KDE_USE_CLOSURE_FALSE@
KDE_USE_CLOSURE_TRUE = @KDE_USE_CLOSURE_TRUE@
KDE_USE_FINAL_FALSE = @KDE_USE_FINAL_FALSE@
KDE_USE_FINAL_TRUE = @KDE_USE_FINAL_TRUE@
KDE_USE_NMCHECK_FALSE = @KDE_USE_NMCHECK_FALSE@
KDE_USE_NMCHECK_TRUE = @KDE_USE_NMCHECK_TRUE@
KDE_XSL_STYLESHEET = @KDE_XSL_STYLESHEET@
KNEWSTUFF_LIB = @KNEWSTUFF_LIB@
KNEWSTUFF_SUBDIR = @KNEWSTUFF_SUBDIR@
LDAP_INCS = @LDAP_INCS@
LDAP_LIBS = @LDAP_LIBS@
LDAP_RPATH = @LDAP_RPATH@
LDFLAGS = @LDFLAGS@
LEX = @LEX@
LEXLIB = @LEXLIB@
LEX_OUTPUT_ROOT = @LEX_OUTPUT_ROOT@
LIBCOMPAT = @LIBCOMPAT@
LIBCRYPT = @LIBCRYPT@
LIBDL = @LIBDL@
LIBJPEG = @LIBJPEG@
LIBOBJS = @LIBOBJS@
LIBPNG = @LIBPNG@
LIBPTHREAD = @LIBPTHREAD@
LIBRESOLV = @LIBRESOLV@
LIBS = @LIBS@
LIBSM = @LIBSM@
LIBSOCKET = @LIBSOCKET@
LIBSSL = @LIBSSL@
LIBTOOL = @LIBTOOL@
LIBUCB = @LIBUCB@
LIBUTIL = @LIBUTIL@
LIBXSS = @LIBXSS@
LIBZ = @LIBZ@
LIB_BLUETOOTH = @LIB_BLUETOOTH@
LIB_GNOKII = @LIB_GNOKII@
LIB_KAB = @LIB_KAB@
LIB_KABC = @LIB_KABC@
LIB_KDECORE = @LIB_KDECORE@
LIB_KDEPIM = @LIB_KDEPIM@
LIB_KDEPRINT = @LIB_KDEPRINT@
LIB_KDEUI = @LIB_KDEUI@
LIB_KFILE = @LIB_KFILE@
LIB_KFM = @LIB_KFM@
LIB_KHTML = @LIB_KHTML@
LIB_KIO = @LIB_KIO@
LIB_KPARTS = @LIB_KPARTS@
LIB_KSPELL = @LIB_KSPELL@
LIB_KSYCOCA = @LIB_KSYCOCA@
LIB_KUTILS = @LIB_KUTILS@
LIB_LBER = @LIB_LBER@
LIB_LOCKDEV = @LIB_LOCKDEV@
LIB_POLL = @LIB_POLL@
LIB_QPE = @LIB_QPE@
LIB_QT = @LIB_QT@
LIB_SMB = @LIB_SMB@
LIB_X11 = @LIB_X11@
LIB_XEXT = @LIB_XEXT@
LIB_XRENDER = @LIB_XRENDER@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAL_INCLUDE = @MAL_INCLUDE@
MAL_LIB = @MAL_LIB@
MAL_RPATH = @MAL_RPATH@
MCOPIDL = @MCOPIDL@
MEINPROC = @MEINPROC@
MOC = @MOC@
MSGFMT = @MSGFMT@
NOOPT_CFLAGS = @NOOPT_CFLAGS@
NOOPT_CXXFLAGS = @NOOPT_CXXFLAGS@
OBJEXT = @OBJEXT@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
PERL = @PERL@
PERL_CFLAGS = @PERL_CFLAGS@
PERL_LDFLAGS = @PERL_LDFLAGS@
PISOCK_INCLUDE = @PISOCK_INCLUDE@
PISOCK_LIB = @PISOCK_LIB@
QTDOCDIR = @QTDOCDIR@
QTE_NORTTI = @QTE_NORTTI@
QT_INCLUDES = @QT_INCLUDES@
QT_LDFLAGS = @QT_LDFLAGS@
RANLIB = @RANLIB@
RUN_GPG_TESTS_FALSE = @RUN_GPG_TESTS_FALSE@
RUN_GPG_TESTS_TRUE = @RUN_GPG_TESTS_TRUE@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
SSL_INCLUDES = @SSL_INCLUDES@
SSL_LDFLAGS = @SSL_LDFLAGS@
STRIP = @STRIP@
TOPSUBDIRS = @TOPSUBDIRS@
UIC = @UIC@
UIC_TR = @UIC_TR@
USER_INCLUDES = @USER_INCLUDES@
USER_LDFLAGS = @USER_LDFLAGS@
USE_EXCEPTIONS = @USE_EXCEPTIONS@
USE_RTTI = @USE_RTTI@
USE_THREADS = @USE_THREADS@
VERSION = @VERSION@
WOVERLOADED_VIRTUAL = @WOVERLOADED_VIRTUAL@
XGETTEXT = @XGETTEXT@
XMLLINT = @XMLLINT@
XPMINC = @XPMINC@
XPMLIB = @XPMLIB@
X_EXTRA_LIBS = @X_EXTRA_LIBS@
X_INCLUDES = @X_INCLUDES@
X_LDFLAGS = @X_LDFLAGS@
X_PRE_LIBS = @X_PRE_LIBS@
X_RPATH = @X_RPATH@
YACC = @YACC@
ac_ct_AR = @ac_ct_AR@
ac_ct_CC = @ac_ct_CC@
ac_ct_CXX = @ac_ct_CXX@
ac_ct_F77 = @ac_ct_F77@
ac_ct_RANLIB = @ac_ct_RANLIB@
ac_ct_STRIP = @ac_ct_STRIP@
all_includes = @all_includes@
all_libraries = @all_libraries@
am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
am__fastdepCXX_FALSE = @am__fastdepCXX_FALSE@
am__fastdepCXX_TRUE = @am__fastdepCXX_TRUE@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__tar = @am__tar@
am__untar = @am__untar@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
certmanager_SUBDIR_included_FALSE = @certmanager_SUBDIR_included_FALSE@
certmanager_SUBDIR_included_TRUE = @certmanager_SUBDIR_included_TRUE@
compile_GNOKIIXXPORT_FALSE = @compile_GNOKIIXXPORT_FALSE@
compile_GNOKIIXXPORT_TRUE = @compile_GNOKIIXXPORT_TRUE@
compile_chiasmus_FALSE = @compile_chiasmus_FALSE@
compile_chiasmus_TRUE = @compile_chiasmus_TRUE@
compile_kpilot_FALSE = @compile_kpilot_FALSE@
compile_kpilot_TRUE = @compile_kpilot_TRUE@
datadir = @datadir@
doc_SUBDIR_included_FALSE = @doc_SUBDIR_included_FALSE@
doc_SUBDIR_included_TRUE = @doc_SUBDIR_included_TRUE@
exec_prefix = @exec_prefix@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
include_ARTS_FALSE = @include_ARTS_FALSE@
include_ARTS_TRUE = @include_ARTS_TRUE@
include_abc_FALSE = @include_abc_FALSE@
include_abc_TRUE = @include_abc_TRUE@
include_exchange_SUBDIR_FALSE = @include_exchange_SUBDIR_FALSE@
include_exchange_SUBDIR_TRUE = @include_exchange_SUBDIR_TRUE@
include_gnokii_device_FALSE = @include_gnokii_device_FALSE@
include_gnokii_device_TRUE = @include_gnokii_device_TRUE@
include_kioslave_ldap_FALSE = @include_kioslave_ldap_FALSE@
include_kioslave_ldap_TRUE = @include_kioslave_ldap_TRUE@
include_knewstuff_FALSE = @include_knewstuff_FALSE@
include_knewstuff_TRUE = @include_knewstuff_TRUE@
include_malconduit_FALSE = @include_malconduit_FALSE@
include_malconduit_TRUE = @include_malconduit_TRUE@
include_notepad_FALSE = @include_notepad_FALSE@
include_notepad_TRUE = @include_notepad_TRUE@
include_perl_FALSE = @include_perl_FALSE@
include_perl_TRUE = @include_perl_TRUE@
include_python_FALSE = @include_python_FALSE@
include_python_TRUE = @include_python_TRUE@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
kabc_SUBDIR_included_FALSE = @kabc_SUBDIR_included_FALSE@
kabc_SUBDIR_included_TRUE = @kabc_SUBDIR_included_TRUE@
kaddressbook_SUBDIR_included_FALSE = @kaddressbook_SUBDIR_included_FALSE@
kaddressbook_SUBDIR_included_TRUE = @kaddressbook_SUBDIR_included_TRUE@
kalarm_SUBDIR_included_FALSE = @kalarm_SUBDIR_included_FALSE@
kalarm_SUBDIR_included_TRUE = @kalarm_SUBDIR_included_TRUE@
kalarmd_SUBDIR_included_FALSE = @kalarmd_SUBDIR_included_FALSE@
kalarmd_SUBDIR_included_TRUE = @kalarmd_SUBDIR_included_TRUE@
kandy_SUBDIR_included_FALSE = @kandy_SUBDIR_included_FALSE@
kandy_SUBDIR_included_TRUE = @kandy_SUBDIR_included_TRUE@
karm_SUBDIR_included_FALSE = @karm_SUBDIR_included_FALSE@
karm_SUBDIR_included_TRUE = @karm_SUBDIR_included_TRUE@
kde_appsdir = @kde_appsdir@
kde_bindir = @kde_bindir@
kde_confdir = @kde_confdir@
kde_datadir = @kde_datadir@
kde_htmldir = @kde_htmldir@
kde_icondir = @kde_icondir@
kde_includes = @kde_includes@
kde_kcfgdir = @kde_kcfgdir@
kde_libraries = @kde_libraries@
kde_libs_htmldir = @kde_libs_htmldir@
kde_libs_prefix = @kde_libs_prefix@
kde_locale = @kde_locale@
kde_mimedir = @kde_mimedir@
kde_moduledir = @kde_moduledir@
kde_qtver = @kde_qtver@
kde_servicesdir = @kde_servicesdir@
kde_servicetypesdir = @kde_servicetypesdir@
kde_sounddir = @kde_sounddir@
kde_styledir = @kde_styledir@
kde_templatesdir = @kde_templatesdir@
kde_wallpaperdir = @kde_wallpaperdir@
kde_widgetdir = @kde_widgetdir@
kdeinitdir = @kdeinitdir@
kdgantt_SUBDIR_included_FALSE = @kdgantt_SUBDIR_included_FALSE@
kdgantt_SUBDIR_included_TRUE = @kdgantt_SUBDIR_included_TRUE@
kfile_plugins_SUBDIR_included_FALSE = @kfile_plugins_SUBDIR_included_FALSE@
kfile_plugins_SUBDIR_included_TRUE = @kfile_plugins_SUBDIR_included_TRUE@
kgantt_SUBDIR_included_FALSE = @kgantt_SUBDIR_included_FALSE@
kgantt_SUBDIR_included_TRUE = @kgantt_SUBDIR_included_TRUE@
kioslaves_SUBDIR_included_FALSE = @kioslaves_SUBDIR_included_FALSE@
kioslaves_SUBDIR_included_TRUE = @kioslaves_SUBDIR_included_TRUE@
kitchensync_SUBDIR_included_FALSE = @kitchensync_SUBDIR_included_FALSE@
kitchensync_SUBDIR_included_TRUE = @kitchensync_SUBDIR_included_TRUE@
kmail_SUBDIR_included_FALSE = @kmail_SUBDIR_included_FALSE@
kmail_SUBDIR_included_TRUE = @kmail_SUBDIR_included_TRUE@
kmailcvt_SUBDIR_included_FALSE = @kmailcvt_SUBDIR_included_FALSE@
kmailcvt_SUBDIR_included_TRUE = @kmailcvt_SUBDIR_included_TRUE@
kmobile_SUBDIR_included_FALSE = @kmobile_SUBDIR_included_FALSE@
kmobile_SUBDIR_included_TRUE = @kmobile_SUBDIR_included_TRUE@
knode_SUBDIR_included_FALSE = @knode_SUBDIR_included_FALSE@
knode_SUBDIR_included_TRUE = @knode_SUBDIR_included_TRUE@
knotes_SUBDIR_included_FALSE = @knotes_SUBDIR_included_FALSE@
knotes_SUBDIR_included_TRUE = @knotes_SUBDIR_included_TRUE@
konsolekalendar_SUBDIR_included_FALSE = @konsolekalendar_SUBDIR_included_FALSE@
konsolekalendar_SUBDIR_included_TRUE = @konsolekalendar_SUBDIR_included_TRUE@
kontact_SUBDIR_included_FALSE = @kontact_SUBDIR_included_FALSE@
kontact_SUBDIR_included_TRUE = @kontact_SUBDIR_included_TRUE@
korganizer_SUBDIR_included_FALSE = @korganizer_SUBDIR_included_FALSE@
korganizer_SUBDIR_included_TRUE = @korganizer_SUBDIR_included_TRUE@
korn_SUBDIR_included_FALSE = @korn_SUBDIR_included_FALSE@
korn_SUBDIR_included_TRUE = @korn_SUBDIR_included_TRUE@
kpilot_SUBDIR_included_FALSE = @kpilot_SUBDIR_included_FALSE@
kpilot_SUBDIR_included_TRUE = @kpilot_SUBDIR_included_TRUE@
kresources_SUBDIR_included_FALSE = @kresources_SUBDIR_included_FALSE@
kresources_SUBDIR_included_TRUE = @kresources_SUBDIR_included_TRUE@
ksync_SUBDIR_included_FALSE = @ksync_SUBDIR_included_FALSE@
ksync_SUBDIR_included_TRUE = @ksync_SUBDIR_included_TRUE@
ktnef_SUBDIR_included_FALSE = @ktnef_SUBDIR_included_FALSE@
ktnef_SUBDIR_included_TRUE = @ktnef_SUBDIR_included_TRUE@
libdir = @libdir@
libexecdir = @libexecdir@
libical_SUBDIR_included_FALSE = @libical_SUBDIR_included_FALSE@
libical_SUBDIR_included_TRUE = @libical_SUBDIR_included_TRUE@
libkcal_SUBDIR_included_FALSE = @libkcal_SUBDIR_included_FALSE@
libkcal_SUBDIR_included_TRUE = @libkcal_SUBDIR_included_TRUE@
libkdenetwork_SUBDIR_included_FALSE = @libkdenetwork_SUBDIR_included_FALSE@
libkdenetwork_SUBDIR_included_TRUE = @libkdenetwork_SUBDIR_included_TRUE@
libkdepim_SUBDIR_included_FALSE = @libkdepim_SUBDIR_included_FALSE@
libkdepim_SUBDIR_included_TRUE = @libkdepim_SUBDIR_included_TRUE@
libkpimexchange_SUBDIR_included_FALSE = @libkpimexchange_SUBDIR_included_FALSE@
libkpimexchange_SUBDIR_included_TRUE = @libkpimexchange_SUBDIR_included_TRUE@
libkpimidentities_SUBDIR_included_FALSE = @libkpimidentities_SUBDIR_included_FALSE@
libkpimidentities_SUBDIR_included_TRUE = @libkpimidentities_SUBDIR_included_TRUE@
libksieve_SUBDIR_included_FALSE = @libksieve_SUBDIR_included_FALSE@
libksieve_SUBDIR_included_TRUE = @libksieve_SUBDIR_included_TRUE@
libpimldaptools_SUBDIR_included_FALSE = @libpimldaptools_SUBDIR_included_FALSE@
libpimldaptools_SUBDIR_included_TRUE = @libpimldaptools_SUBDIR_included_TRUE@
localstatedir = @localstatedir@
mandir = @mandir@
mimelib_SUBDIR_included_FALSE = @mimelib_SUBDIR_included_FALSE@
mimelib_SUBDIR_included_TRUE = @mimelib_SUBDIR_included_TRUE@
mkdir_p = @mkdir_p@
need_kde32_compatibility_FALSE = @need_kde32_compatibility_FALSE@
need_kde32_compatibility_TRUE = @need_kde32_compatibility_TRUE@
needs_gpgme_copy_FALSE = @needs_gpgme_copy_FALSE@
needs_gpgme_copy_TRUE = @needs_gpgme_copy_TRUE@
oldincludedir = @oldincludedir@
plugins_SUBDIR_included_FALSE = @plugins_SUBDIR_included_FALSE@
plugins_SUBDIR_included_TRUE = @plugins_SUBDIR_included_TRUE@
prefix = @prefix@
program_transform_name = @program_transform_name@
qt_includes = @qt_includes@
qt_libraries = @qt_libraries@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
sysconfdir = @sysconfdir@
target = @target@
target_alias = @target_alias@
target_cpu = @target_cpu@
target_os = @target_os@
target_vendor = @target_vendor@
wizards_SUBDIR_included_FALSE = @wizards_SUBDIR_included_FALSE@
wizards_SUBDIR_included_TRUE = @wizards_SUBDIR_included_TRUE@
x_includes = @x_includes@
x_libraries = @x_libraries@
xdg_appsdir = @xdg_appsdir@
xdg_directorydir = @xdg_directorydir@
xdg_menudir = @xdg_menudir@
KDE_CXXFLAGS = $(USE_RTTI)
INCLUDES = -I$(top_srcdir)/mimelib -I$(top_srcdir)/libkdenetwork $(all_includes)
AM_LDFLAGS = $(all_libraries) $(KDE_RPATH)
#>- METASOURCES = AUTO
korn_LDADD = $(top_builddir)/mimelib/libmimelib.la $(LIB_KFILE) $(LIBSOCKET) $(top_builddir)/libkdenetwork/libkdenetwork.la
korn_SOURCES = \
  dropdlg.cpp \
  dropman.cpp \
  ecfg.cpp \
  edrop.cpp \
  gencfg.cpp \
  comcfg.cpp \
  imap.cpp \
  imapcfg.cpp \
  kbiffimap.cpp \
  kfbrowsebtn.cpp \
  kornbutt.cpp \
  kornset.cpp \
  maildrop.cpp \
  main.cpp \
  moncfg.cpp \
  news.cpp \
  newscfg.cpp \
  optdlg.cpp \
  pollcfg.cpp \
  polldrop.cpp \
  pop.cpp \
  popcfg.cpp \
  qmail.cpp \
  qmailcfg.cpp \
  shell.cpp \
  typedlg.cpp \
  unixcfg.cpp \
  unixdrop.cpp \
  btnstyle.cpp \
  subjectsdlg.cpp \
  maildlg.cpp \
  mailid.cpp \
  mailsubject.cpp \
  intid.cpp \
  stringid.cpp \
  kornapp.cpp \
  kio.cpp \
  kio_count.cpp \
  kio_subjects.cpp \
  kio_single_subject.cpp \
  kio_read.cpp \
  kio_delete.cpp \
  kiocfg.cpp \
  sortedmailsubject.cpp

noinst_HEADERS = \
  dropdlg.h \
  dropman.h \
  ecfg.h \
  edrop.h \
  gencfg.h \
  comcfg.h \
  imap.h \
  imapcfg.h \
  kbiffimap.h \
  kfbrowsebtn.h \
  kornbutt.h \
  kornset.h \
  maildrop.h \
  moncfg.h \
  news.h \
  newscfg.h \
  optdlg.h \
  pollcfg.h \
  polldrop.h \
  pop.h \
  popcfg.h \
  qmail.h \
  qmailcfg.h \
  shell.h \
  typedlg.h \
  unixcfg.h \
  unixdrop.h \
  btnstyle.h \
  subjectsdlg.h \
  maildlg.h \
  mailid.h \
  mailsubject.h \
  intid.h \
  stringid.h \
  kornapp.h \
  kio.h \
  kio_count.h \
  kio_subjects.h \
  kio_single_subject.h \
  kio_read.h \
  kio_delete.h \
  kiocfg.h \
  sortedmailsubject.h \
  imap_proto.h \
  imaps_proto.h \
  kio_proto.h \
  maildir_proto.h \
  nntp_proto.h \
  pop3_proto.h \
  pop3s_proto.h \
  process_proto.h \
  qmail_proto.h 

KDE_ICON = korn
xdg_apps_DATA = KOrn.desktop
#>- all: all-am
#>+ 1
all: docs-am  all-am

.SUFFIXES:
.SUFFIXES: .cpp .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
#>- 	@for dep in $?; do \
#>- 	  case '$(am__configure_deps)' in \
#>- 	    *$$dep*) \
#>- 	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
#>- 		&& exit 0; \
#>- 	      exit 1;; \
#>- 	  esac; \
#>- 	done; \
#>- 	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  korn/Makefile'; \
#>- 	cd $(top_srcdir) && \
#>- 	  $(AUTOMAKE) --foreign  korn/Makefile
#>+ 12
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  korn/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  korn/Makefile
	cd $(top_srcdir) && perl admin/am_edit korn/Makefile.in
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(mkdir_p) "$(DESTDIR)$(bindir)"
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	     || test -f $$p1 \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
	   $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(bindir)/$$f" || exit 1; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
	  rm -f "$(DESTDIR)$(bindir)/$$f"; \
	done

clean-binPROGRAMS:
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
korn$(EXEEXT): $(korn_OBJECTS) $(korn_DEPENDENCIES) 
	@rm -f korn$(EXEEXT)
	$(CXXLINK) $(korn_LDFLAGS) $(korn_OBJECTS) $(korn_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/btnstyle.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/comcfg.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/dropdlg.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/dropman.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ecfg.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/edrop.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gencfg.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/imap.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/imapcfg.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/intid.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kbiffimap.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kfbrowsebtn.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kio.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kio_count.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kio_delete.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kio_read.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kio_single_subject.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kio_subjects.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kiocfg.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kornapp.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kornbutt.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kornset.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildlg.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildrop.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mailid.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mailsubject.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/main.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/moncfg.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/news.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/newscfg.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/optdlg.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pollcfg.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/polldrop.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pop.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/popcfg.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/qmail.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/qmailcfg.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/shell.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/sortedmailsubject.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/stringid.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/subjectsdlg.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/typedlg.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/unixcfg.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/unixdrop.Po@am__quote@

.cpp.o:
@am__fastdepCXX_TRUE@	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ $<

.cpp.obj:
@am__fastdepCXX_TRUE@	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ `$(CYGPATH_W) '$<'`

.cpp.lo:
@am__fastdepCXX_TRUE@	if $(LTCXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(LTCXXCOMPILE) -c -o $@ $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
install-xdg_appsDATA: $(xdg_apps_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(xdg_appsdir)" || $(mkdir_p) "$(DESTDIR)$(xdg_appsdir)"
	@list='$(xdg_apps_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(xdg_appsDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(xdg_appsdir)/$$f'"; \
	  $(xdg_appsDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(xdg_appsdir)/$$f"; \
	done

uninstall-xdg_appsDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(xdg_apps_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(xdg_appsdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(xdg_appsdir)/$$f"; \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(PROGRAMS) $(DATA) $(HEADERS)
installdirs:
	for dir in "$(DESTDIR)$(bindir)" "$(DESTDIR)$(xdg_appsdir)"; do \
	  test -z "$$dir" || $(mkdir_p) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
#>- clean: clean-am
#>+ 1
clean: kde-rpo-clean  clean-am

#>- clean-am: clean-binPROGRAMS clean-generic clean-libtool mostlyclean-am
#>+ 1
clean-am: clean-metasources clean-bcheck clean-final  clean-binPROGRAMS clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-libtool distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

#>- install-data-am: install-xdg_appsDATA
#>+ 1
install-data-am: install-kde-icons  install-xdg_appsDATA

install-exec-am: install-binPROGRAMS

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

#>- uninstall-am: uninstall-binPROGRAMS uninstall-info-am \
#>- 	uninstall-xdg_appsDATA
#>+ 2
uninstall-am: uninstall-kde-icons  uninstall-binPROGRAMS uninstall-info-am \
	uninstall-xdg_appsDATA

.PHONY: CTAGS GTAGS all all-am check check-am clean clean-binPROGRAMS \
	clean-generic clean-libtool ctags distclean distclean-compile \
	distclean-generic distclean-libtool distclean-tags distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-binPROGRAMS install-data install-data-am install-exec \
	install-exec-am install-info install-info-am install-man \
	install-strip install-xdg_appsDATA installcheck \
	installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-compile \
	mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
	tags uninstall uninstall-am uninstall-binPROGRAMS \
	uninstall-info-am uninstall-xdg_appsDATA


srcdoc:
	kdoc -p -u "/~ssk/src/korn/" -n korn -d /home/ssk/web/src/korn *.h \
		-lqt -lkdeui -lkdecore

messages:
	$(XGETTEXT) *.{h,cpp} -o $(podir)/korn.pot
# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

#>+ 3
dropman.moc: $(srcdir)/dropman.h
	$(MOC) $(srcdir)/dropman.h -o dropman.moc

#>+ 2
mocs: dropman.moc

#>+ 3
optdlg.moc: $(srcdir)/optdlg.h
	$(MOC) $(srcdir)/optdlg.h -o optdlg.moc

#>+ 2
mocs: optdlg.moc

#>+ 3
kio_read.moc: $(srcdir)/kio_read.h
	$(MOC) $(srcdir)/kio_read.h -o kio_read.moc

#>+ 2
mocs: kio_read.moc

#>+ 3
kiocfg.moc: $(srcdir)/kiocfg.h
	$(MOC) $(srcdir)/kiocfg.h -o kiocfg.moc

#>+ 2
mocs: kiocfg.moc

#>+ 3
subjectsdlg.moc: $(srcdir)/subjectsdlg.h
	$(MOC) $(srcdir)/subjectsdlg.h -o subjectsdlg.moc

#>+ 2
mocs: subjectsdlg.moc

#>+ 3
shell.moc: $(srcdir)/shell.h
	$(MOC) $(srcdir)/shell.h -o shell.moc

#>+ 2
mocs: shell.moc

#>+ 3
kio_subjects.moc: $(srcdir)/kio_subjects.h
	$(MOC) $(srcdir)/kio_subjects.h -o kio_subjects.moc

#>+ 2
mocs: kio_subjects.moc

#>+ 3
typedlg.moc: $(srcdir)/typedlg.h
	$(MOC) $(srcdir)/typedlg.h -o typedlg.moc

#>+ 2
mocs: typedlg.moc

#>+ 3
dropdlg.moc: $(srcdir)/dropdlg.h
	$(MOC) $(srcdir)/dropdlg.h -o dropdlg.moc

#>+ 2
mocs: dropdlg.moc

#>+ 3
maildrop.moc: $(srcdir)/maildrop.h
	$(MOC) $(srcdir)/maildrop.h -o maildrop.moc

#>+ 2
mocs: maildrop.moc

#>+ 3
kfbrowsebtn.moc: $(srcdir)/kfbrowsebtn.h
	$(MOC) $(srcdir)/kfbrowsebtn.h -o kfbrowsebtn.moc

#>+ 2
mocs: kfbrowsebtn.moc

#>+ 3
kornapp.moc: $(srcdir)/kornapp.h
	$(MOC) $(srcdir)/kornapp.h -o kornapp.moc

#>+ 2
mocs: kornapp.moc

#>+ 3
kio_delete.moc: $(srcdir)/kio_delete.h
	$(MOC) $(srcdir)/kio_delete.h -o kio_delete.moc

#>+ 2
mocs: kio_delete.moc

#>+ 3
maildlg.moc: $(srcdir)/maildlg.h
	$(MOC) $(srcdir)/maildlg.h -o maildlg.moc

#>+ 2
mocs: maildlg.moc

#>+ 3
moncfg.moc: $(srcdir)/moncfg.h
	$(MOC) $(srcdir)/moncfg.h -o moncfg.moc

#>+ 2
mocs: moncfg.moc

#>+ 3
kio_count.moc: $(srcdir)/kio_count.h
	$(MOC) $(srcdir)/kio_count.h -o kio_count.moc

#>+ 2
mocs: kio_count.moc

#>+ 3
gencfg.moc: $(srcdir)/gencfg.h
	$(MOC) $(srcdir)/gencfg.h -o gencfg.moc

#>+ 2
mocs: gencfg.moc

#>+ 3
polldrop.moc: $(srcdir)/polldrop.h
	$(MOC) $(srcdir)/polldrop.h -o polldrop.moc

#>+ 2
mocs: polldrop.moc

#>+ 3
edrop.moc: $(srcdir)/edrop.h
	$(MOC) $(srcdir)/edrop.h -o edrop.moc

#>+ 2
mocs: edrop.moc

#>+ 3
kio_single_subject.moc: $(srcdir)/kio_single_subject.h
	$(MOC) $(srcdir)/kio_single_subject.h -o kio_single_subject.moc

#>+ 2
mocs: kio_single_subject.moc

#>+ 3
kio.moc: $(srcdir)/kio.h
	$(MOC) $(srcdir)/kio.h -o kio.moc

#>+ 2
mocs: kio.moc

#>+ 3
comcfg.moc: $(srcdir)/comcfg.h
	$(MOC) $(srcdir)/comcfg.h -o comcfg.moc

#>+ 2
mocs: comcfg.moc

#>+ 3
ecfg.moc: $(srcdir)/ecfg.h
	$(MOC) $(srcdir)/ecfg.h -o ecfg.moc

#>+ 2
mocs: ecfg.moc

#>+ 3
news.moc: $(srcdir)/news.h
	$(MOC) $(srcdir)/news.h -o news.moc

#>+ 2
mocs: news.moc

#>+ 3
kornbutt.moc: $(srcdir)/kornbutt.h
	$(MOC) $(srcdir)/kornbutt.h -o kornbutt.moc

#>+ 2
mocs: kornbutt.moc

#>+ 3
clean-metasources:
	-rm -f  dropman.moc optdlg.moc kio_read.moc kiocfg.moc subjectsdlg.moc shell.moc kio_subjects.moc typedlg.moc dropdlg.moc maildrop.moc kfbrowsebtn.moc kornapp.moc kio_delete.moc maildlg.moc moncfg.moc kio_count.moc gencfg.moc polldrop.moc edrop.moc kio_single_subject.moc kio.moc comcfg.moc ecfg.moc news.moc kornbutt.moc

#>+ 2
KDE_DIST=Makefile.in uninstall.desktop cr16-app-korn.png utils.h KOrn.desktop cr48-app-korn.png cr32-app-korn.png Makefile.am 

#>+ 2
docs-am:

#>+ 13
install-kde-icons:
	$(mkinstalldirs) $(DESTDIR)$(kde_icondir)/crystalsvg/48x48/apps
	$(INSTALL_DATA) $(srcdir)/cr48-app-korn.png $(DESTDIR)$(kde_icondir)/crystalsvg/48x48/apps/korn.png
	$(mkinstalldirs) $(DESTDIR)$(kde_icondir)/crystalsvg/16x16/apps
	$(INSTALL_DATA) $(srcdir)/cr16-app-korn.png $(DESTDIR)$(kde_icondir)/crystalsvg/16x16/apps/korn.png
	$(mkinstalldirs) $(DESTDIR)$(kde_icondir)/crystalsvg/32x32/apps
	$(INSTALL_DATA) $(srcdir)/cr32-app-korn.png $(DESTDIR)$(kde_icondir)/crystalsvg/32x32/apps/korn.png

uninstall-kde-icons:
	-rm -f $(DESTDIR)$(kde_icondir)/crystalsvg/48x48/apps/korn.png
	-rm -f $(DESTDIR)$(kde_icondir)/crystalsvg/16x16/apps/korn.png
	-rm -f $(DESTDIR)$(kde_icondir)/crystalsvg/32x32/apps/korn.png

#>+ 15
force-reedit:
		@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  korn/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  korn/Makefile
	cd $(top_srcdir) && perl admin/am_edit korn/Makefile.in


#>+ 21
clean-bcheck: 
	rm -f *.bchecktest.cc *.bchecktest.cc.class a.out

bcheck: bcheck-am

bcheck-am:
	@for i in ; do \
	    if test $(srcdir)/$$i -nt $$i.bchecktest.cc; then \
	        echo "int main() {return 0;}" > $$i.bchecktest.cc ; \
	        echo "#include \"$$i\"" >> $$i.bchecktest.cc ; \
	        echo "$$i"; \
	        if ! $(CXXCOMPILE)  --dump-class-hierarchy -c $$i.bchecktest.cc; then \
	            rm -f $$i.bchecktest.cc; exit 1; \
	        fi ; \
	        echo "" >> $$i.bchecktest.cc.class; \
	        perl $(top_srcdir)/admin/bcheck.pl $$i.bchecktest.cc.class || { rm -f $$i.bchecktest.cc; exit 1; }; \
	        rm -f a.out; \
	    fi ; \
	done


#>+ 11
korn.all_cpp.cpp: $(srcdir)/Makefile.in $(srcdir)/dropdlg.cpp $(srcdir)/dropman.cpp $(srcdir)/ecfg.cpp $(srcdir)/edrop.cpp $(srcdir)/gencfg.cpp $(srcdir)/comcfg.cpp $(srcdir)/imap.cpp $(srcdir)/imapcfg.cpp $(srcdir)/kbiffimap.cpp $(srcdir)/kfbrowsebtn.cpp $(srcdir)/kornbutt.cpp $(srcdir)/kornset.cpp $(srcdir)/maildrop.cpp $(srcdir)/main.cpp $(srcdir)/moncfg.cpp $(srcdir)/news.cpp $(srcdir)/newscfg.cpp $(srcdir)/optdlg.cpp $(srcdir)/pollcfg.cpp $(srcdir)/polldrop.cpp $(srcdir)/pop.cpp $(srcdir)/popcfg.cpp $(srcdir)/qmail.cpp $(srcdir)/qmailcfg.cpp $(srcdir)/shell.cpp $(srcdir)/typedlg.cpp $(srcdir)/unixcfg.cpp $(srcdir)/unixdrop.cpp $(srcdir)/btnstyle.cpp $(srcdir)/subjectsdlg.cpp $(srcdir)/maildlg.cpp $(srcdir)/mailid.cpp $(srcdir)/mailsubject.cpp $(srcdir)/intid.cpp $(srcdir)/stringid.cpp $(srcdir)/kornapp.cpp $(srcdir)/kio.cpp $(srcdir)/kio_count.cpp $(srcdir)/kio_subjects.cpp $(srcdir)/kio_single_subject.cpp $(srcdir)/kio_read.cpp $(srcdir)/kio_delete.cpp $(srcdir)/kiocfg.cpp $(srcdir)/sortedmailsubject.cpp  dropman.moc kio_read.moc optdlg.moc kiocfg.moc subjectsdlg.moc shell.moc kio_subjects.moc typedlg.moc dropdlg.moc maildrop.moc kfbrowsebtn.moc kornapp.moc kio_delete.moc maildlg.moc moncfg.moc kio_count.moc kio_single_subject.moc edrop.moc polldrop.moc gencfg.moc kio.moc news.moc ecfg.moc comcfg.moc kornbutt.moc
	@echo 'creating korn.all_cpp.cpp ...'; \
	rm -f korn.all_cpp.files korn.all_cpp.final; \
	echo "#define KDE_USE_FINAL 1" >> korn.all_cpp.final; \
	for file in dropdlg.cpp dropman.cpp ecfg.cpp edrop.cpp gencfg.cpp comcfg.cpp imap.cpp imapcfg.cpp kbiffimap.cpp kfbrowsebtn.cpp kornbutt.cpp kornset.cpp maildrop.cpp main.cpp moncfg.cpp news.cpp newscfg.cpp optdlg.cpp pollcfg.cpp polldrop.cpp pop.cpp popcfg.cpp qmail.cpp qmailcfg.cpp shell.cpp typedlg.cpp unixcfg.cpp unixdrop.cpp btnstyle.cpp subjectsdlg.cpp maildlg.cpp mailid.cpp mailsubject.cpp intid.cpp stringid.cpp kornapp.cpp kio.cpp kio_count.cpp kio_subjects.cpp kio_single_subject.cpp kio_read.cpp kio_delete.cpp kiocfg.cpp sortedmailsubject.cpp ; do \
	  echo "#include \"$$file\"" >> korn.all_cpp.files; \
	  test ! -f $(srcdir)/$$file || egrep '^#pragma +implementation' $(srcdir)/$$file >> korn.all_cpp.final; \
	done; \
	cat korn.all_cpp.final korn.all_cpp.files > korn.all_cpp.cpp; \
	rm -f korn.all_cpp.final korn.all_cpp.files

#>+ 3
clean-final:
	-rm -f korn.all_cpp.cpp

#>+ 3
final:
	$(MAKE) korn_OBJECTS="$(korn_final_OBJECTS)" all-am

#>+ 3
final-install:
	$(MAKE) korn_OBJECTS="$(korn_final_OBJECTS)" install-am

#>+ 3
no-final:
	$(MAKE) korn_OBJECTS="$(korn_nofinal_OBJECTS)" all-am

#>+ 3
no-final-install:
	$(MAKE) korn_OBJECTS="$(korn_nofinal_OBJECTS)" install-am

#>+ 3
cvs-clean:
	$(MAKE) admindir=$(top_srcdir)/admin -f $(top_srcdir)/admin/Makefile.common cvs-clean

#>+ 3
kde-rpo-clean:
	-rm -f *.rpo

#>+ 53
shell.lo: shell.moc 
news.lo: news.moc 
ecfg.o: ecfg.moc 
kio_count.o: kio_count.moc 
polldrop.lo: polldrop.moc 
dropman.o: dropman.moc 
kfbrowsebtn.lo: kfbrowsebtn.moc 
maildrop.lo: maildrop.moc 
gencfg.lo: gencfg.moc 
maildlg.lo: maildlg.moc 
kornapp.lo: kornapp.moc 
nmcheck-am: nmcheck
kio_delete.lo: kio_delete.moc 
kornapp.o: kornapp.moc 
shell.o: shell.moc 
typedlg.o: typedlg.moc 
kio_single_subject.o: kio_single_subject.moc 
kio_count.lo: kio_count.moc 
gencfg.o: gencfg.moc 
kfbrowsebtn.o: kfbrowsebtn.moc 
kio.lo: kio.moc 
moncfg.o: moncfg.moc 
kio_delete.o: kio_delete.moc 
ecfg.lo: ecfg.moc 
kiocfg.lo: kiocfg.moc 
kio_subjects.o: kio_subjects.moc 
news.o: news.moc 
kiocfg.o: kiocfg.moc 
subjectsdlg.lo: subjectsdlg.moc 
typedlg.lo: typedlg.moc 
comcfg.o: comcfg.moc 
edrop.lo: edrop.moc 
moncfg.lo: moncfg.moc 
kornbutt.lo: kornbutt.moc 
optdlg.o: optdlg.moc 
kio_read.lo: kio_read.moc 
kio_single_subject.lo: kio_single_subject.moc 
optdlg.lo: optdlg.moc 
kio.o: kio.moc 
nmcheck: 
dropman.lo: dropman.moc 
dropdlg.o: dropdlg.moc 
polldrop.o: polldrop.moc 
subjectsdlg.o: subjectsdlg.moc 
dropdlg.lo: dropdlg.moc 
kio_subjects.lo: kio_subjects.moc 
maildrop.o: maildrop.moc 
kornbutt.o: kornbutt.moc 
comcfg.lo: comcfg.moc 
maildlg.o: maildlg.moc 
edrop.o: edrop.moc 
kio_read.o: kio_read.moc 
